{% extends "base.html" %}

{% block content %}

<h1 class="display-4">List Alat Medis</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<table class="table table-striped table table-hover">
    <thead>
      <tr>
        <th scope="col">Id Alat Medis</th>
        <th scope="col">Nama Alat Medis</th>
        <th scope="col">Deskipsi</th>
        <th scope="col">Jenis Penggunaan</th>
        <th scope="col">Id Produk</th>
        <th scope="col">Update</th>
        <th scope="col">Delete</th>
      </tr>
    </thead>
    <tbody>
    {% for item in table %}
      <tr>
        <td>{{ item.id_alat_medis}}</td>
        <td>{{ item.nama_alat_medis }}</td>
        <td>{{ item.deskripsi_alat }}</td>
        <td>{{ item.jenis_penggunaan }}</td>
        <td>{{ item.id_produk }}</td>
        <td><a href="{% url 'am:updateam' item.id_produk %}" class="btn btn-outline-primary" role="button">Edit</a></td>
        <td><a href="{% url 'am:deleteam' item.id_produk %}" class="btn btn-outline-primary" role="button">Delete</a></td>
      </tr>
      {% endfor %}
    </tbody>
  </table>



{% endblock content %}